/**
 * Custom scroll bar for cross-browser
 * @parm n/a
 */

 .top-navbar .logo-block {
	display: flex;
	justify-content: space-between;
	height: 90px;
}

.top-navbar .logo-block .navbar-sp {
	display: none;
}

.top-navbar .logo-block .logo-area {
	display: flex;
	align-items: center;
}

.top-navbar .logo-block .logo-area .logo {
	height: 40px;
}

.top-navbar .logo-block .page-links {
	display: flex;
	align-items: center;
}

.top-navbar .logo-block .page-links a {
	font-size: 14px;
	color: #1A1A1A;
	font-weight: 500;
	line-height: 26px;
	border-bottom: 1px dashed #1A1A1A;
	transition: all ease-in-out .35s;
}

.top-navbar .logo-block .page-links a:last-child {
	margin-left: 39px;
}

.top-navbar .logo-block .page-links a:hover {
	color: #009fe8;
	border-bottom: 1px dashed #009fe8;
}

/*==================================================
        Media query for all iPad and tabs
        Screen 768px to 1279px
==================================================*/

@media only screen and (max-width: 1200px) {
	.top-navbar .logo-block {
		justify-content: center;
		position: relative;
		height: 60px;
	}
	.top-navbar .logo-block .navbar-sp {
		display: block;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
	}
	.top-navbar .logo-block .logo-area .logo {
		height: 30px;
	}
	.top-navbar .logo-block .page-links {
		display: none;
	}
}